Subject: RE: latest linux git doesn't compile ucc_geth_phy.c and ucc_geth.c

From: "Joakim Tjernlund" <[email-masked]>
Date: Sat, 13 Jan 2007 17:51:13 +0100

> -----Original Message-----
> From: 
> linuxppc-dev-bounces+joakim.tjernlund=[email-masked] 
> [mailto:linuxppc-dev-bounces+joakim.tjernlund=transmode.se@ozl
> abs.org] On Behalf Of Joakim Tjernlund
> Sent: den 5 januari 2007 14:20
> To: 'Kumar Gala'
> Cc: 'linuxppc-dev'
> Subject: RE: latest linux git doesn't compile ucc_geth_phy.c 
> and ucc_geth.c
> 
> > -----Original Message-----
> > From: Kumar Gala [mailto:[email-masked]] 
> > Sent: den 18 december 2006 19:44
> > To: Timur Tabi
> > Cc: Joakim Tjernlund; 'linuxppc-dev'
> > Subject: Re: latest linux git doesn't compile ucc_geth_phy.c 
> > and ucc_geth.c
> > 
> > 
> > On Dec 18, 2006, at 9:56 AM, Timur Tabi wrote:
> > 
> > > Joakim Tjernlund wrote:
> > >
> > >>> I've tested these on an 8360EMDS, and Kumar has reviewed and
> > >>> signed off on the
> > >>> code, so I think they're good.  Please let me know if 
> they're not.
> > >>
> > >> Has these been sent upstream yet? Didn't se them in 
> linux tree as  
> > >> of now.
> > >
> > > I posted the patches to the linuxppc-dev and netdev mailing 
> > lists.   
> > > At this
> > > point, these patches are at the whim of Paul M. and/or 
> Jeff G. for  
> > > merging.
> > > Since the holidays are upon us, I'm not surprised that 
> things are  
> > > taking longer
> > > than normal.
> > 
> > There really at the whim of Jeff G. since they are 
> completely driver  
> > related.  I pinged Jeff G. to hopefully pick them up and push them  
> > for 2.6.20.
> 
> I do think these has been forgotten.
> 
>  Jocke

These are still not in linus tree. Tried to ping Jeff/netdev a couple of times
but nothing yet. Can't you push these via Paulus tree instead as Jeff seems to
be doing other things?

The actual patches are here:
http://ozlabs.org/pipermail/linuxppc-dev/2006-December/029247.html
http://ozlabs.org/pipermail/linuxppc-dev/2006-December/029248.html

 Jocke